Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Configuration REST API
Bundle-SymbolicName: com.openexchange.rest.services.configuration
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.exception,
 com.openexchange.groupware.contexts.impl,
 com.openexchange.groupware.ldap,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.rest.services.annotation,
 com.openexchange.server,
 com.openexchange.tools.servlet,
 com.openexchange.user,
 javax.inject,
 javax.ws.rs;version="[2.0.0,3.0.0)",
 javax.ws.rs.core;version="[2.0.0,3.0.0)",
 jersey.repackaged.com.google.common.base;version="[2.3.0,3.0.0)",
 org.glassfish.hk2.utilities;version="2.4.0",
 org.glassfish.hk2.utilities.cache;version="2.4.0",
 org.glassfish.jersey;version="[2.3.0,3.0.0)",
 org.json,
 org.jvnet.hk2.external.generator;version="2.4.0",
 org.osgi.framework,
 org.osgi.service.http
Bundle-Activator: com.openexchange.rest.services.configuration.osgi.ConfigurationRESTActivator
Automatic-Module-Name: com.openexchange.rest.services.configuration
